<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <title>Title</title>
</head>
<body>
<canvas id="app" width="1000" height="500"
        style="border:1px solid #000000;">
</canvas>

Line width : <input type="number" id="size">

Color : <input type="color" id="color">

clear <input type="button" id="clear">

<script src="jquery-3.6.0.min.js"></script>
<script src="script.js"></script>
</body>
</html>